/* This code is only meant for previewing your Reflow design. */
.body {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
}

.body h1 {
	font-size: 20px;
	color: #000;
	line-height: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


#header {
    float: left;
    height: auto;
    margin: 0px 0px 0px 0%;
    clear: none;
    width: 100%;
    background-image:url("../img/header.jpg");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box {
    float: none;
    height: 100%;
    margin-left: auto;
    margin-top: 0px;
    clear: both;
    width: 1100px;
    min-height: 0px;
    display: block;
    margin-right: auto;
}

#right {
    float: right;
    height: 100%;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    width: 300px;
    margin-right: 0%;
}

#left {
    float: left;
    height: 100%;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 790px;
    margin-right: 0%;
    min-width: 0px;
}

#left img {
	margin-right: 10px;
}

#left .divider img {
	margin-right: 0px;
}

.banner {
	margin-bottom: 10px;
}


#lng {
	float: none;
	height: 100%;
	margin-left: auto;
	clear: right;
	width: 1100px;
	min-height: 0px;
	margin-right: auto;
	text-align: right;
}


#nav {
    float: none;
    height: 100%;
    margin-left: auto;
    margin-top: 1px;
    clear: left;
    width: 1100px;
    min-height: 0px;
    margin-right: auto;
}

#input1 {
    float: left;
    height: 47px;
    font-size: 1em;
    margin: 0px 0px 0px 0%;
    clear: none;
    width: 12.636364%;
    text-align: center;
    background-color: rgb(0, 0, 0);
    padding: 0px 6px;
    color: rgb(255, 255, 255);
    font-family: arial;
    font-style: normal;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border: 0px solid rgb(0, 0, 0);
    visibility: visible;
}

#input1:hover {
    background-color: rgb(100, 146, 204);
}

#input:hover {
    background-color: rgb(100, 146, 204);
}

#input {
    float: left;
    height: 47px;
    font-size: 1em;
    margin: 0px 0px 0px 0%;
    clear: none;
    width: 12.636364%;
    text-align: center;
    padding: 0px 6px;
    color: rgb(255, 255, 255);
    font-family: arial;
    font-style: normal;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: rgb(0, 0, 0);
    display: block;
    border: 0px solid rgb(0, 0, 0);
    visibility: visible;
}

#input:active {
    background-color: rgb(59, 112, 180);
    height: 48px;
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-style: none;
}

#input1:active {
    background-color: rgb(59, 112, 180);
    height: 48px;
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-style: none;
}

#input:focus {
    background-color: rgb(59, 112, 180);
    height: 48px;
}

#input1:focus {
    background-color: rgb(59, 112, 180);
    height: 48px;
}

#input2:hover {
    background-color: rgb(100, 146, 204);
}

#input2:active {
    height: 48px;
    margin-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-style: none;
    background-color: rgb(59, 112, 180);
}

#input2:focus {
    height: 48px;
    background-color: rgb(59, 112, 180);
}

#input2 {
    float: left;
    height: 47px;
    font-size: 1em;
    margin: 0px 0px 0px 0%;
    clear: none;
    width: 12.636364%;
    text-align: center;
    padding: 0px 6px;
    color: rgb(255, 255, 255);
    font-family: arial;
    font-style: normal;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border: 0px solid rgb(0, 0, 0);
    background-color: rgb(0, 0, 0);
}

#image {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0px auto;
    clear: none;
    color: rgb(0, 0, 0);
}

#footer {
	float: left;
	height: 140px;
	clear: none;
	width: 100%;
	opacity: 1;
	display: block;
	background-image: url("../img/footer.jpg");
	background-attachment: scroll; 
	-webkit-background-size: auto;
	background-size: auto;
	background-position: 100% 0%;
	background-repeat: no-repeat no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0%;
	padding-top: 20px;
}

#pic_footer {
	background-image: url("../img/zemq.png");
	background-repeat: no-repeat;
	width: 22px;
	position: relative;
	float: left;
	top: 0px;
	left:12px;
	margin-right: 5px;
}

#footer a {
	color: #000;
	font-weight: bold;
}

#footer_tabl p {
	margin-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#box1 {
    float: none;
    height: 100px;
    margin: 10px auto 0px;
    clear: left;
    width: 1100px;
    padding-bottom: 0px;
    min-height: 0px;
    min-width: 0px;
    visibility: visible;
    display: block;
}

#text {
    float: none;
    font-size: 1em;
    width: 1100px;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 5px;
    clear: none;
    min-height: 0px;
    margin-right: auto;
    color: rgb(255, 255, 255);
}

/* menu style */
#menu {
    float: left;
    height: 50px;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    background-image:url("../img/menu_fon.jpg");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-bottom: 5px;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#primary_nav_wrap
{
	width: 1100px;
	margin-right: auto;
	margin-left: auto; 
}


.primary_nav_wrap > .active > a, .primary_nav_wrap > .active > a:hover, .primary_nav_wrap > .active > a:focus {
	color: #FFF;
	cursor: default;
	background-color: #3B70B4;
	height: 35px;
}

.primary_nav_wrap > li > a {
    line-height: 20px;
    border: 1px solid transparent;
    border-radius: 4px 4px 0px 0px;
    color: #FFF;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding :0;
}

#primary_nav_wrap ul a, #primary_nav_wrap ul ul a
{
	display: block;
	color: #FFF;
	text-decoration: none;
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
	font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#primary_nav_wrap ul li
{
	position: relative;
	float: left;
	margin: 0;
	padding:0;
	height: 36px;
}

#primary_nav_wrap ul li a:hover {
	background-color: #7294c1;
	height: 35px;
}

#primary_nav_wrap ul ul
{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #000;
	border: 1px solid #000;
	border-radius: 0px 0px 4px 4px;
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:100%;
	height: 35px;
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;
}

#primary_nav_wrap_dropdown ul li a:hover {
	background-color: #7294c1;
	height: 35px;
}

.primary_nav_wrap_dropdown > .active > a, .primary_nav_wrap_dropdown > .active > a:hover, .primary_nav_wrap_dropdown > .active > a:focus {
	color: #FFF;
	cursor: default;
	background-color: #3B70B4;
	height: 20px;
}

.primary_nav_wrap_dropdown > li > a {
    line-height: 20px;
    border: 1px solid transparent;
    border-radius: 0px 0px 0px 0px;
}

#primary_nav_wrap_dropdown ul a, #primary_nav_wrap_dropdown ul ul a
{
	display: block;
	text-decoration: none;
	font-weight: 700;
	line-height: 20px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}




        /* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 12 css */
        /*
        .jssora12l                  (normal)
        .jssora12r                  (normal)
        .jssora12l:hover            (normal mouseover)
        .jssora12r:hover            (normal mouseover)
        .jssora12l.jssora12ldn      (mousedown)
        .jssora12r.jssora12rdn      (mousedown)
        */
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('../img/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
